<?php
require_once(dirname(__FILE__) . '/components/header.php');
?>
 <section class="cantact_body">
    <div class="contact-container">
      <div class="left-panel">
        <h4>Get In Touch</h4>
        <h1>Let's Join Hands</h1>
        <p>You can get in touch at the addresses and telephone numbers mentioned or fill in the form to contact us.</p>

        <div class="contact-item">
          <div class="icon phone-icon"></div>
          <div>
            <h5>Phone</h5>
            <p> +91 <?php echo $officail_contact_no1; ?></p>
          </div>
        </div>

        <div class="contact-item">
          <div class="icon email-icon"></div>
          <div>
            <h5>Email</h5>
            <p><a href="mailto:<?php echo $officail_email; ?>"
                    style="text-decoration: none;"><?php echo $officail_email; ?></a></p>
          </div>
        </div>

        <div class="contact-item">
          <div class="icon location-icon"></div>
          <div>
            <h5>Address</h5>
            <p><?php echo $trust_address; ?></p>
          </div>
        </div>
      </div>

      <form class="right-panel">
        <div class="Row">
          <input type="text" placeholder="Your First Name" required />
          <input type="text" placeholder="Your Last Name" required />
        </div>
        <div class="Row">
          <input type="email" placeholder="Your Email" required />
          <input type="text" placeholder="Your Phone Number" required />
        </div>
        <div class="Row">
          <input type="text" placeholder="Your Location" required />
          <select required>
            <option value="">Know more about Our Cause</option>
            <option value="volunteer">Volunteering</option>
            <option value="donation">Donation</option>
            <option value="support">Support</option>
          </select>
        </div>
        <div class="Row full">
          <textarea placeholder="Write Us a Comment (Optional)"></textarea>
        </div>
        <button class="contact_button" type="submit">Submit</button>
      </form>
    </div>
  </section>

<section class="full-width-map">
    <iframe
        src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3612.6255497541956!2d85.01394169999999!3d25.114533799999997!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x39f2cb0030ddf7e7%3A0x6e2da28b3e1eb084!2sRESIDENTIAL%20TALENT%20PUBLIC%20SCHOOL%20KURTHA%20DIH!5e0!3m2!1sen!2sin!4v1739431070910!5m2!1sen!2sin"
        width="100%" height="400" style="border:0;" allowfullscreen="" loading="lazy"
        referrerpolicy="no-referrer-when-downgrade"></iframe>
</section>

<section class="donated-banner">
    <div class="donated_container">
        <div class="donated-content">
            <p class="donated-text">Helping the Homeless, Hungry, and Hurting Children</p>
            <a href="DonationPage.php" class="donated-button">Donate Now</a>
        </div>
    </div>
</section>

<?php
require_once(dirname(__FILE__) . '/components/footer.php');
?>